<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>ARM-Team</author>
    <version>1.0.0.0</version>
    <title>
       <en>Rolland RP LCH Trailers</en>
    </title>
    <description>
        <en>
        <![CDATA[This is a pack of two Rolland RP Series trailers.
- Rolland RP9006 LCH (9m bale trailer)
- Rolland RP10006 LCH (10m bale trailer)

Features:
- Body color configurations
- Wheels Configurations
- Ladders color configurations
- Rim color configurations
- Single or double back axle
- Design configurations
With/without mudguards
- Ladders configurations
Small, Double small, Big, Double big, Double Round
- Permanent beacon

RP9006 LCH Price: 13000 $
RP10006 LCH Price: 16000 $
]]>
        </en>
        <de>
        <![CDATA[Dies ist eine packung mit zwei anhängern der Rolland RP-Serie.
- Rolland RP9006 LCH (9m ballenanhänger)
- Rolland RP10006 LCH (10m ballenanhänger)

Eigenschaften:
- Farbkonfigurationen
- Räder Konfigurationen
- Leitern Farbkonfigurationen
- Felgenfarbkonfigurationen
- Einfache oder doppelte hinterachse
- Designkonfigurationen
Mit / ohne Kotflügel
- Leiterkonfigurationen
Klein, doppelt klein, groß, doppelt groß, doppelt rund
- Permanentes leuchtfeuer

RP9006 LCH Preis: 13000 €
RP10006 LCH Preis: 16000 €
]]>
        </de>
    </description>
    <iconFilename>icon_RollandRPX006LCH.png</iconFilename>
	<multiplayer supported="true"/>
	
	<l10n>
		<text name="DEFAULT_SILVER">
			<en>Silver</en>
			<de>Silber</de>
		</text>
		<text name="DEFAULT_BLACK">
			<en>Black</en>
			<de>Schwarz</de>
		</text>
		<text name="DEFAULT_ORANGE">
			<en>Orange</en>
			<de>Orange</de>
		</text>
		<text name="NOMUD">
			<en>Without mudguards</en>
			<de>Ohne Kotflügel</de>
		</text>
		<text name="MUD">
			<en>With mudguards</en>
			<de>Mit Kotflügeln</de>
		</text>
		<text name="SMALL">
			<en>Small ladder</en>
			<de>Kleine leiter</de>
		</text>
		<text name="DOUBLE_SMALL">
			<en>Double small ladder</en>
			<de>Doppelt klein leiter</de>
		</text>
		<text name="BIG">
			<en>Big ladder</en>
			<de>Große leiter</de>
		</text>
		<text name="DOUBLE_BIG">
			<en>Double big ladder</en>
			<de>Doppelt groß leiter</de>
		</text>
		<text name="DOUBLE_ROUND">
			<en>Double round ladder</en>
			<de>Doppelte runde leiter</de>
		</text>
		<text name="NONE">
			<en>No ladder</en>
			<de>Keine leiter</de>
		</text>
		<text name="SingleAxisAW305">
			<en>Single Axis AW305</en>
			<de>Einzelne Achse AW305</de>
		</text>
		<text name="SingleAxisAW309">
			<en>Single Axis AW309</en>
			<de>Einzelne Achse AW309</de>
		</text>
		<text name="SingleAxisT404">
			<en>Single Axis T404</en>
			<de>Einzelne Achse T404</de>
		</text>
		<text name="SingleAxisT421">
			<en>Single Axis T421</en>
			<de>Einzelne Achse T421</de>
		</text>
		<text name="SingleAxisTwinRadial">
			<en>Single Axis Twin Radial</en>
			<de>Einzelne Achse Zwilling Radial</de>
		</text>
		<text name="SingleAxisCargoXBib">
			<en>Single Axis CargoXBib</en>
			<de>Einzelne Achse CargoXBib</de>
		</text>
		<text name="SingleAxisCargoXBibHD">
			<en>Single Axis CargoXBibHD</en>
			<de>Einzelne Achse CargoXBibHD</de>
		</text>
		<text name="SingleAxisDoubles">
			<en>Single Axis Double Wheels</en>
			<de>Einzelne Achse Doppelräder</de>
		</text>
		<text name="DoubleAxisAW305">
			<en>Double Axis AW305</en>
			<de>Doppelt Achse AW305</de>
		</text>
		<text name="DoubleAxisAW309">
			<en>Double Axis AW309</en>
			<de>Doppelt Achse AW309</de>
		</text>
		<text name="DoubleAxisT404">
			<en>Double Axis T404</en>
			<de>Doppelt Achse T404</de>
		</text>
		<text name="DoubleAxisT421">
			<en>Double Axis T421</en>
			<de>Doppelt Achse T421</de>
		</text>
		<text name="DoubleAxisTwinRadial">
			<en>Double Axis Twin Radial</en>
			<de>Doppelte Achse Zwilling Radial</de>
		</text>
		<text name="DoubleAxisCargoXBib">
			<en>Double Axis CargoXBib</en>
			<de>Doppelt Achse CargoXBib</de>
		</text>
		<text name="DoubleAxisCargoXBibHD">
			<en>Double Axis CargoXBibHD</en>
			<de>Doppelt Achse CargoXBibHD</de>
		</text>
		<text name="DoubleAxisDoubles">
			<en>Double Axis Double Wheels</en>
			<de>Doppelte Achse Doppelräder</de>
		</text>
		<text name="DoubleAxis">
			<en>Double Axis</en>
			<de>Doppelte Achse</de>
		</text>
	</l10n>
	
	<storeItems>
       <storeItem xmlFilename="RP9006LCH.xml"/>
	   <storeItem xmlFilename="RP10006LCH.xml"/>
    </storeItems>

    <brands>
        <brand name="ROLLAND" title="Rolland" image="brand_rolland.dds"/>
    </brands>
	
</modDesc>